Dystrybucje Linux > Arch

Konflikt pakietów.

<< < (2/2)

pavroo:
Tak też można, opcja "-Sf" wymusza instalację pakietu.

Nawigacja

[0] Indeks wiadomości

[*] Poprzednia strona

Idź do wersji pełnej